RubyGems Navigation menu

omniauth-ebay 1.0

In this gem you will find an OmniAuth eBay strategy that is compliant with the Open eBay Apps API.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0 - April 22, 2014 (12.5 KB)
  2. 0.9.4 - March 10, 2014 (12.5 KB)
  3. 0.9.3 - March 09, 2014 (12.5 KB)
  4. 0.9.2 - February 06, 2013 (12.5 KB)
  5. 0.9.1 - February 06, 2013 (12.5 KB)
Show all versions (9 total)

Runtime Dependencies (3):

multi_xml >= 0
omniauth ~> 1.0

Development Dependencies (6):

fakeweb >= 0
rack-test >= 0
rake >= 0
rspec ~> 2.7
vcr >= 0

Owners:

Authors:

  • Itay Adler

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 33,800

For this version 13,834

Licenses:

N/A

Required Ruby Version: >= 0

Links: